Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.triplesession.com/api/public/ai-coach/workspaces/{workspaceId}/reports/{reportId} \ --header 'Authorization: Bearer <token>'
{ "report": { "id": "<string>", "name": "<string>", "owner_id": "<string>", "score": 123, "score_breakdown": {}, "scorecard": "<string>", "scorecard_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "duration_in_minutes": 123, "source": "<string>", "status": "<string>", "evaluatee_user": { "name": "<string>", "first_name": "<string>", "email": "jsmith@example.com", "id": "<string>", "avatar_url": "<string>" }, "share": { "id": "<string>", "deactivated_at": "2023-11-07T05:31:56Z" }, "participants": [ "<string>" ], "attendees": [ "<string>" ], "crm_deals": [ { "id": "<string>", "name": "<string>", "url": "<string>" } ] } }
Gets one AI Coach report after verifying the report belongs to the workspace.
Use the public API key generated for a workspace.
Workspace ID.
Report ID.
Report details.
Show child attributes
Was this page helpful?